RubyGems Navigation menu

Dépendances inversées pour rom-cassandra Latest version of the following gems require rom-cassandra

Total de téléchargements 4 216

Pour cette version 2 494

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: